@charset "UTF-8";

.pageCopy {
  font-size: clamp(18px, 0.54rem + 1.22vw, 32px);
  letter-spacing: 0.1em;
  line-height: 2;
}

.pageTxt {
  font-size: clamp(14px, 0.71rem + 0.35vw, 18px);
  letter-spacing: 0.1em;
  line-height: 2;
}

.main {
  color: #1f1815;
}

.inner {
  max-width: 1440px;
}

@media screen and (max-width: 768px) {
	.pageCopy,
	.pageTxt {
		letter-spacing: 0.02em;
	}
  .inner {
    width: calc(340 / 375 * 100%);
  }
}

/* kv
---------------------------------------------- */
.kvContents {
  position: absolute;
  bottom: 10%;
  left: 50%;
  transform: translateX(-50%);
  transition: .8s .3s cubic-bezier(0, 0, 0, 0.99);
  opacity: 0;
  z-index: 1;
}
.loaded .kvContents {
  opacity: 1;
}

.kv__title {
  width: calc(992 / 1440 * 100%);
  margin-inline: auto;
  text-align: center;
}

.kvBox {
  column-gap: calc(70 / 1440 * 100%);
  margin-top: calc(120 / 1440 * 100%);
  color: #fff;
}
.kvBoxHead {
  flex: 1;
}
.kv__copy {
  font-size: clamp(20px, 0.92rem + 0.7vw, 28px);
  letter-spacing: 0.1em;
  line-height: 1.8;
}
.kv__text {
  line-height: 2.3;
  margin-top: 1em;
  text-align: justify;
}

.kvBoxBody {
  width: calc(670 / 1440 * 100%);
}

@media screen and (max-width: 1200px) {
	.kvContents {
		bottom: 4%;
	}
}

@media screen and (max-width: 768px) {
  .kvContents {
    width: calc(340 / 375 * 100%);
    max-width: 560px;
  }

  .kv__title {
    width: calc(338 / 375 * 100%);
  }

  .kvBox {
    row-gap: 20px;
    margin-top: 100px;
  }
  .kvBoxHead {
    flex: revert;
  }
  .kv__text {
    line-height: 2.125;
  }

  .kvBoxBody {
    width: 100%;
  }
}

/* intro
---------------------------------------------- */
.intro {
  padding-block: clamp(60px, 2.38rem + 5.83vw, 150px);
  position: relative;
  z-index: 0;
}
.intro::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(90deg, rgba(31, 24, 21, 1) 0%, rgba(255, 255, 255, 1) 40.11%, rgba(255, 255, 255, 1) 60.11%, rgba(31, 24, 21, 1) 100%);
  opacity: 0.12;
  z-index: -1;
}

.intro__title {
  width: calc(699 / 1920 * 100%);
}

.intro__copy {
  font-size: clamp(20px, 0.5rem + 1.56vw, 38px);
  letter-spacing: 0.1em;
  line-height: 1.8;
  color: #b9a172;
  margin-top: 1em;
  text-align: center;
}

.intro__text {
  margin-top: 1em;
  text-align: center;
}

.introBox {
  margin-top: 50px;
}
.introBox__title {
  display: flex;
  justify-content: center;
  align-items: center;
	gap: 1.6em;
  font-size: 24px;
  letter-spacing: 0.1em;
  color: #b9a172;
  text-align: center;
  white-space: nowrap;
  position: relative;
  z-index: 0;
}
.introBox__title .line {
	display: block;
  width: 120px;
  height: 1px;
  background-color: #b9a172;
	position: relative;
	z-index: 0;
}
.introBox__title .line::before {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 4px;
  aspect-ratio: 1;
  background-color: #b9a172;
  border-radius: 50%;
  z-index: 0;
}
.introBox__title .line.left::before {
  left: -2px;
}
.introBox__title .line.right::before {
  right: -2px;
}

.introBox__title .text {
  padding-bottom: 5px;
}

.introAnchor {
  max-width: 1160px;
  margin-top: 40px;
  margin-inline: auto;
}
.introAnchor__link {
  display: block;
  width: calc(560 / 1160 * 100%);
}

@media screen and (max-width: 768px) {
  .intro__title {
    width: 320px;
  }

  .intro__copy {
    margin-top: 0.5em;
  }

  .intro__text {
    text-align: justify;
  }

  .introBox {
    margin-top: 30px;
  }
  .introBox__title {
		gap: 1em;
    font-size: 18px;
  }

  .introAnchor {
    row-gap: 10px;
    max-width: 400px;
    margin-top: 20px;
  }
  .introAnchor__link {
    width: 100%;
  }
}

/* interview
---------------------------------------------- */
.interview {
  color: #fff;
	padding-bottom: clamp(60px, 1.93rem + 7.77vw, 180px);
}

.interview__title {
  background: linear-gradient(90deg, rgba(128, 111, 79, 1) 0%, rgba(185, 161, 114, 1) 50%, rgba(128, 111, 79, 1) 100%);
  color: #fff;
  font-size: 52px;
  margin-bottom: 120px;
  padding: 1em;
  text-align: center;
}

* + .interviewBox {
	margin-top: 150px;
}

.interviewBox__q + .interviewBox__inner {
	margin-top: 50px;
}
.interviewBox__inner.flex {
  gap: 30px calc(80 / 1920 * 100%);
}
.interviewBox.inner .interviewBox__inner.flex {
	column-gap: calc(80 / 1440 * 100%);
}
.interviewBox__inner.flex .interviewBoxHead {
  width: calc(860 / 1920 * 100%);
}

.interviewBox__inner.flex .interviewBoxBody {
  flex: 1;
  max-width: 780px;
  padding-right: calc(40 / 1920 * 100%);
}

.interviewBox__q {
  display: flex;
  align-items: flex-start;
  gap: 0.8em;
  color: #dcd0b9;
}
.interviewBox__q .q {
  font-size: 52px;
  margin-top: 0.2em;
}
.interviewBox__q .text {
  display: flex;
  align-items: flex-start;
  gap: 0.5em;
}
.interviewBox__q .text::before {
  content: '';
  display: block;
  width: 40px;
  height: 1px;
  background-color: #dcd0b9;
  margin-top: 1em;
}

.interviewBox__q + .interviewBox__text {
  margin-top: 2em;
}
.interviewBox__text + .interviewBox__text {
  margin-top: 1em;
}

.interviewImgBox {
	max-width: 1440px;
  margin-top: 100px;
	margin-inline: auto;
}

.interviewBoxBody__img {
	width: calc(100% - 140px);
}
.interviewBoxBody__img:not(.interviewBox__inner.reverse .interviewBoxBody__img) {
	margin-left: auto;
}
* + .interviewBoxBody__img {
	margin-top: 50px;
}

.interview-A {
  background: linear-gradient(90deg, rgba(48, 38, 25, 1) 0%, rgba(73, 59, 38, 1) 50%, rgba(48, 38, 25, 1) 100%);
}
.interview-B {
  background: linear-gradient(90deg, rgba(0, 8, 12, 1) 0%, rgba(0, 23, 38, 1) 50%, rgba(0, 8, 12, 1) 100%);
}

@media screen and (min-width: 769px) {
	.interviewBox__inner.flex.reverse .interviewBoxBody {
		padding-inline: calc(40 / 1920 * 100%) 0;
	}

	.interviewBox.inner .interviewBox__inner.flex .interviewBoxHead {
    width: calc(680 / 1440 * 100%);
	}
}

@media screen and (max-width: 768px) {
  .interview__title {
    font-size: 34px;
    margin-bottom: 30px;
    padding: .8em;
  }

	* + .interviewBox {
		margin-top: 30px;
	}
	.interviewBox.inner {
		width: 100%;
	}

	.interviewBox__inner,
	.interviewBox__inner.flex.reverse {
		flex-direction: column-reverse;
		/* width: calc(340 / 375 * 100%); */
		width: 100%;
		margin-inline: auto;
	}
  .interviewBox__inner.flex .interviewBoxHead {
    /* width: calc(340 / 375 * 100%); */
		width: 100%;
		margin-inline: 0;
  }
	.interviewBox__img {
		width: calc(340 / 375 * 100%);
	}
	.interviewBox__inner.flex.reverse .interviewBox__img {
		margin-left: auto;
	}
  .interviewBox__inner.flex .interviewBoxBody {
    flex: revert;
		width: 100%;
    padding-inline: calc(17.5 / 375 * 100%);
  }

  .interviewBox__q {
		display: block;
		text-align: center;
  }
  .interviewBox__q .q {
    font-size: 32px;
    margin-top: 0;
  }
  .interviewBox__q .text {
    display: block;
  }
  .interviewBox__q .text::before {
    margin: 1.5em auto .8em;
  }

  .interviewBox__q + .interviewBox__text,
	.interviewBox__q + .interviewBox__inner {
    margin-top: 20px;
  }
  .interviewBox__text + .interviewBox__text {
    margin-top: 0;
  }

	.interviewBoxBody__img {
		width: calc(280 / 340 * 100%);
	}
	* + .interviewBoxBody__img {
		margin-top: 30px;
	}

  .interviewImgBox {
    margin-top: 50px;
  }
}

/* backBtn
---------------------------------------------- */
.backBtn {
  max-width: 460px;
  margin-top: 40px;
  margin-inline: auto;
}
.backBtn__btn .ja {
  font-size: 20px;
}

@media screen and (max-width: 768px) {
  .backBtn {
    max-width: 340px;
  }

  .backBtn__btn {
    height: 60px;
  }

  .backBtn__btn .ja {
    font-size: 15px;
  }
}
